@charset "utf-8";

/* CSS Document */

* {
    margin: 0;
    padding: 0;
}

* {
    -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
    -webkit-touch-callout: none;
}

html,
body,
p,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
input,
table,
tr,
td,
th,
em,
strong,
pre,
code,
form,
img {
    margin: 0;
    padding: 0;
    border: 0;
}

a {
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

ol,
ul {
    list-style: none;
}

#Main_Container {
    width: 1024px;
    height: 768px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-size: 1024px 768px;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}

.prev-arrow {
    width: 50px; 
    height: 50px;
    position: absolute;
    top: 40%;
    left: 10px; 
    display: flex; 
    align-items: center; 
    justify-content: center;
}

.prev {
    width: 100%; 
    height: 100%; 
    object-fit: contain; 
    cursor: pointer; 
}


.next-arrow {
    width: 50px; 
    height: 50px;
    position: absolute;
    top: 40%;
    right: 10px; 
    display: flex; 
    align-items: center; 
    justify-content: center;
}

.next {
    width: 100%; 
    height: 100%; 
    object-fit: contain; 
    cursor: pointer; 
}

.wheel-link {
    position: absolute;
    top: 7%;
    right: 1%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    background-image: url('../images/Slide1.jpg');
    background-size: cover; 
    background-position: center center; 
    opacity: 0.7;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    outline: none;
    -webkit-tap-highlight-color: transparent; 
  }